algorithm: GP
criterion: Calibration
criterion_final: 0.30304038524627686
dataset: Lipophilicity
hparams:
  alpha: 4.5518838885586645e-08
  kernel_coef0: 0.007928463860775897
  kernel_gamma: 0.013929628832073807
  kernel_metric: rbf
  n_restarts_optimizer: 6
representation: ChemBERTa
seed: 5
test_calibration_Spearman_0: 0.10607670247554779
test_calibration_Spearman_1: 0.06663497537374496
test_calibration_Spearman_2: 0.09645207971334457
test_calibration_Spearman_final: 0.10607670247554779
test_extra_mae_0: 0.7837873101234436
test_extra_mae_1: 0.7542605996131897
test_extra_mae_2: 0.7652879953384399
test_extra_mae_final: 0.7837873101234436
test_extra_pearson_0: 0.3668253421783447
test_extra_pearson_1: 0.3880489468574524
test_extra_pearson_2: 0.3505932092666626
test_extra_pearson_final: 0.3668253421783447
test_extra_r2_0: 0.08598899841308594
test_extra_r2_1: 0.10328900814056396
test_extra_r2_2: 0.08875447511672974
test_extra_r2_final: 0.08598899841308594
test_extra_spearman_0: 0.4095657467842102
test_extra_spearman_1: 0.3989197909832001
test_extra_spearman_2: 0.3817986845970154
test_extra_spearman_final: 0.4095657467842102
test_performance_MAE_0: 0.7837873101234436
test_performance_MAE_1: 0.7542605996131897
test_performance_MAE_2: 0.7652879953384399
test_performance_MAE_final: 0.7837873101234436
train_val_split: Scaffold
trial_seed: 52756
val_calibration_Spearman_0: 0.3573419451713562
val_calibration_Spearman_1: 0.26118430495262146
val_calibration_Spearman_2: 0.2905949056148529
val_calibration_Spearman_final: 0.3573419451713562
val_extra_mae_0: 0.7859740257263184
val_extra_mae_1: 0.6879523396492004
val_extra_mae_2: 0.7109079957008362
val_extra_mae_final: 0.7859740257263184
val_extra_pearson_0: 0.4826447367668152
val_extra_pearson_1: 0.4239245653152466
val_extra_pearson_2: 0.5055599808692932
val_extra_pearson_final: 0.4826447367668152
val_extra_r2_0: 0.18226408958435059
val_extra_r2_1: 0.1722949743270874
val_extra_r2_2: 0.2285991907119751
val_extra_r2_final: 0.18226408958435059
val_extra_spearman_0: 0.5331138372421265
val_extra_spearman_1: 0.4397786855697632
val_extra_spearman_2: 0.5390889644622803
val_extra_spearman_final: 0.5331138372421265
val_performance_MAE_0: 0.7859740257263184
val_performance_MAE_1: 0.6879523396492004
val_performance_MAE_2: 0.7109079957008362
val_performance_MAE_final: 0.7859740257263184
